uuid: dbe88d68-8af6-470f-90c7-21153ae60e0d
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: mPWBT52fKHyINRl9S3cCWFxY3rKbwkIRxaK6sIA26oo
id: webform_submission_make_sticky_action
label: 'Star/flag submission'
type: webform_submission
plugin: webform_submission_make_sticky_action
configuration: {  }
